## acroread-debian-files 0.0.6

=== debian/changelog ===
acroread-debian-files (0.0.6) unstable; urgency=low

  * Add changes from Matthias Wimmer to parse correctly the locale.

 -- Christian Marillat <marillat@debian.org>  Tue, 18 May 2004 15:42:08 +0200

acroread-debian-files (0.0.5) unstable; urgency=low

  * Update Replaces: to latest acroread package.

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Jan 2004 11:44:04 +0100

acroread-debian-files (0.0.4) unstable; urgency=low

  * Add resources file here and add modifications from Karl M. Hegbloom
    (mouse wheel scroll support in scrollbar)

 -- Christian Marillat <marillat@debian.org>  Fri,  9 Jan 2004 08:50:51 +0100

acroread-debian-files (0.0.3) unstable; urgency=low

  * debian/control Change Architecture to  all.

 -- Christian Marillat <marillat@debian.org>  Thu, 19 Jun 2003 11:01:02 +0200

acroread-debian-files (0.0.2) unstable; urgency=low

  * Change Section to text

 -- Christian Marillat <marillat@debian.org>  Sat, 31 May 2003 19:46:20 +0200

acroread-debian-files (0.0.1) unstable; urgency=low

  * Initial release.
  * Add locale change from Andreas Kotes

 -- Christian Marillat <marillat@debian.org>  Sat, 31 May 2003 16:24:47 +0200
