=== debian/control ===
Source: acroread-debian-files
Section: text
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 3)

Package: acroread-debian-files
Architecture: all
Depends: acroread
Replaces: acroread (<= 5.08-woody0.1)
Recommends: mime-support
Description: Debian specific parts of Adobe Acrobat Reader
 This package contains extra files supplied by Debian that are not part of
 the upstream source:
 .
  - manpage
  - README.Debian
  - Debian menu file
  - MIME types
  - Startup script (/usr/bin/acroread)
  - Xresources file
