=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

clean:
	dh_testdir
	dh_testroot

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/bin usr/share/bug/acroread-debian-files \
	etc/X11/app-defaults

	install -m755 acroread debian/acroread-debian-files/usr/bin

	cp debian/AcroRead debian/acroread-debian-files/etc/X11/app-defaults

# Add control file for reportbug
	cp debian/bts debian/acroread-debian-files/usr/share/bug/acroread-debian-files/control

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installmime
	dh_installman acroread.1
	dh_installchangelogs
	dh_link etc/X11/app-defaults usr/lib/Acrobat5/Reader/intellinux/app-defaults 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
