## acroread-debian-files 0.0.8

=== debian/changelog ===
acroread-debian-files (0.0.8) unstable; urgency=low

  * Really install the desktop file.

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Oct 2004 17:05:08 +0200

acroread-debian-files (0.0.7) unstable; urgency=low

  * Added menu, icon and desktop files from Christopher Martin.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Oct 2004 16:46:52 +0200
