=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,23 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_installdirs usr/bin usr/share/bug/acroread-debian-files \
-	etc/X11/app-defaults
+	dh_installdirs
 
-	install -m755 acroread debian/acroread-debian-files/usr/bin
+	install -p -D -m755 acroread \
+	debian/acroread-debian-files/usr/bin/acroread
 
-	cp debian/AcroRead debian/acroread-debian-files/etc/X11/app-defaults
+	install -p -D -m644  debian/AcroRead \
+	debian/acroread-debian-files/etc/X11/app-defaults//AcroRead
 
-# Add control file for reportbug
-	cp debian/bts debian/acroread-debian-files/usr/share/bug/acroread-debian-files/control
+	install -p -D -m644  debian/acroread.xpm \
+	debian/acroread-debian-files/usr/share/pixmaps/acroread.xpm
+
+	install -p -D -m644 debian/bts \
+	debian/acroread-debian-files/usr/share/bug/acroread-debian-files/control
+
+	install -p -D -m644 debian/acroread.desktop \
+	debian/acroread-debian-files/usr/share/applications/acroread.desktop
+
 
 # Build architecture-independent files here.
 binary-indep: build install
