## acroread-debian-files 9.5.16

=== debian/changelog ===
acroread-debian-files (9.5.16) unstable; urgency=medium

  * Fall back on acroread-enu if l10n packages aren't installed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2019 17:32:18 +0200

acroread-debian-files (9.5.15) unstable; urgency=medium

  * Check if acroread-* file exist in /usr/lib/Adobe/Reader9/bin/

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2019 17:16:29 +0200

acroread-debian-files (9.5.14) unstable; urgency=medium

  * Remove l10 packages from conflicts.
  * Add support for multi languages (fr, de and ja) 

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2019 15:55:39 +0200

acroread-debian-files (9.5.13) unstable; urgency=medium

  * Simplify scripts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jun 2019 09:41:48 +0200

acroread-debian-files (9.5.12) unstable; urgency=medium

  * Fix /usr/lib/Adobe/Reader9/bin/acroread-en

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jan 2018 14:00:18 +0100

acroread-debian-files (9.5.11) unstable; urgency=medium

  * Update again for new i386 libraries.
  * Add GDK_PIXBUF_MODULE_FILE and GTK_PATH environment variables.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jan 2018 12:52:31 +0100

acroread-debian-files (9.5.10) unstable; urgency=medium

  * Revert previous change.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jan 2018 17:26:49 +0100

acroread-debian-files (9.5.9) unstable; urgency=medium

  * Update for new i386 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jan 2018 09:07:13 +0100

acroread-debian-files (9.5.8) stable; urgency=low

  * Updated for acroread 9.5.5

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2013 13:12:01 +0200

acroread-debian-files (9.5.7) stable; urgency=high

  * Updated for acroread 9.5.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Feb 2013 09:19:02 +0100

acroread-debian-files (9.5.6) unstable; urgency=low

  * New upload to unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Jan 2013 15:30:33 +0100

acroread-debian-files (9.5.5) unstable; urgency=low

  * Updated for 9.5.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Jan 2013 00:16:43 +0100

acroread-debian-files (9.5.4) unstable; urgency=low

  * Upload to unstable and change architecture to i386.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jun 2012 19:31:07 +0200

acroread-debian-files (9.5.3) experimental; urgency=low

  * Upload to experimental for multi-arch support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jun 2012 15:27:06 +0200

acroread-debian-files (9.5.2) stable; urgency=low

  * debian/control Update Homapage field to the new repository address :
    http://www.deb-multimedia.org

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 May 2012 10:45:51 +0200

acroread-debian-files (9.5.1) stable; urgency=low

  * New upstream release for english version.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Apr 2012 08:38:19 +0200

acroread-debian-files (9.4.7) stable; urgency=low

  * New upstream release for english version.

 -- Christian Marillat <marillat@debian.org>  Tue, 10 Jan 2012 09:23:38 +0100

acroread-debian-files (9.4.6-0.2) stable; urgency=low

  * Fix acroread version.

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Nov 2011 10:28:57 +0100

acroread-debian-files (9.4.6-0.1) stable; urgency=low

  * Add Conflicts for acroread-l10n-{de,fr,ja} and
    acroread-dictionary-{de,fr,ja} packages.

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Nov 2011 10:14:49 +0100

acroread-debian-files (9.4.6-0.0) stable; urgency=low

  * Fix package version.

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Nov 2011 09:42:31 +0100

acroread-debian-files (9.4.6) stable; urgency=low

  * New upstream release for english version.

 -- Christian Marillat <marillat@debian.org>  Mon, 07 Nov 2011 16:53:56 +0100

acroread-debian-files (9.4.2) stable; urgency=low

  * I forgot to update the version number in the acroread startscript
    (Thanks to Tom Jägermeister).
  * Update package version to the acroread version, so I can use
    ${binary:Version} in debian/control.

 -- Christian Marillat <marillat@debian.org>  Tue, 01 Mar 2011 09:40:26 +0100

acroread-debian-files (0.2.12) stable; urgency=high

  * Updated for acroread 9.4.2

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Feb 2011 10:00:25 +0100

acroread-debian-files (0.2.11) stable; urgency=low

  * Updated for acroread 9.4.1

 -- Christian Marillat <marillat@debian.org>  Thu, 30 Dec 2010 08:49:03 +0100

acroread-debian-files (0.2.10) stable; urgency=high

  * Updated for acroread 9.4

 -- Christian Marillat <marillat@debian.org>  Thu, 07 Oct 2010 12:46:02 +0200

acroread-debian-files (0.2.9) stable; urgency=high

  * Ooops, I forgot to update the acroread version number to 9.3.4

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Aug 2010 18:22:53 +0200

acroread-debian-files (0.2.8) stable; urgency=low

  * Updated for acroread 9.3.4

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Aug 2010 18:07:31 +0200

acroread-debian-files (0.2.7) stable; urgency=low

  * Use exec to launch acroread.

 -- Christian Marillat <marillat@debian.org>  Sun, 01 Aug 2010 18:17:46 +0200

acroread-debian-files (0.2.6) stable; urgency=low

  * Updated for acroread 9.3.3
  * Removed support for acrreead 8
  * Remove support for old language (es, it, ko and pt_BR).

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Jun 2010 21:44:29 +0200

acroread-debian-files (0.2.5) stable; urgency=low

  * Check for ia32 path in /usr/lib, before exporting the GTK_PATH variable
    (Thanks to Jindřich Makovička for the patch).

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Apr 2010 00:20:03 +0200

acroread-debian-files (0.2.4) unstable; urgency=high

  * Updated for acroread 9.3.2


