=== debian/control ===
Source: acroread-debian-files
Section: text
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.deb-multimedia.org
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12)

Package: acroread-debian-files
Architecture: i386
Depends: acroread (>= 9.5.5-dmo3), ${misc:Depends}
Replaces: acroread (<= 7.0.9-0.2sarge1)
Recommends: mime-support, acroread-l10n-en | acroread-l10n, acroread-dictionary-en | acroread-dictionary
Conflicts: adobereader-en
Description: Debian specific parts of Adobe Acrobat Reader
 This package contains extra files supplied by Debian that are not part of
 the upstream source:
 .
  o manpage
  o README.Debian
  o Debian menu file
  o MIME types
  o Startup script (/usr/bin/acroread)
