## acroread-debian-files 9.5.16+deb13u1

=== debian/changelog ===
acroread-debian-files (9.5.16+deb13u1) trixie; urgency=medium

  * debian/control Replace mime-support by media-type in Recommends: (Thanks
    to Fab Stz for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Sep 2025 16:33:45 +0200
