=== debian/rules ===
#!/usr/bin/make -f

ACROREAD-DEBIAN-VERSION=9.5.5

%:
	dh $@

override_dh_install:
	dh_install acroread-en		usr/lib/Adobe/Reader9/bin/
	dh_install AcroReloadPDF.js	usr/lib/Adobe/Reader9/Reader/JavaScripts
	dh_install acroread		usr/bin/

	perl -i -pe 's,ACROREAD-VERSION,$(ACROREAD-DEBIAN-VERSION),' debian/acroread-debian-files/usr/lib/Adobe/Reader9/bin/acroread-en
	perl -i -pe 's,ACROREAD-VERSION,$(ACROREAD-DEBIAN-VERSION),' debian/acroread-debian-files/usr/bin/acroread
